<?php

namespace App\Controllers;


class Home extends BaseController
{
	public function actualizarBancos(){
	    $opciones = array('http' =>
            array(
                'method'  => 'POST',
                'header'  => 'Content-type: application/x-www-form-urlencoded'
            )
        );

        $contexto = stream_context_create($opciones);
        $resultado = file_get_contents($this->url_api_conciliacion.'megaproferbanco', false, $contexto);
        $resultado=json_decode($resultado,true); 
        if(!empty($resultado)){
            $session->setFlashdata('mensaje_bueno', $resultado);
            return redirect()->to(base_url('Home'));
        }else{
            return null;
        }
        
	}
}

